## freezer-web-ui 7.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
python-freezerclient>=2.0.0 # Apache-2.0
oslo.log>=3.36.0  # Apache-2.0

# OpenStack CI will install the following projects from git
# if they are in the required-projects list for a job:
horizon>=14.0.0.0b3 # Apache-2.0
