=== debian/changelog ===
freezer-web-ui (7.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #950022).

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 28 Jan 2020 14:32:26 +0100
