## freezer-web-ui 8.0.0

=== debian/changelog ===
freezer-web-ui (8.0.0-2) unstable; urgency=medium

  * d/control:
    - Don't depend on openstack-dashboard version.
    - Bump Standards version to 4.5.0
    - Bump debhelper-compat to 11

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 03 Aug 2020 16:01:44 +0200

freezer-web-ui (8.0.0-1) unstable; urgency=medium

  * New upstream version
  * d/control:
    - Fix requirements
    - Fix Vcs fields

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 03 Aug 2020 13:14:06 +0200

freezer-web-ui (7.2.0-2) unstable; urgency=medium

  * Rebuild source only.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 05 Mar 2020 16:07:54 +0100
