=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michal Arbet <michal.arbet@ultimum.io>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:16.0.0),
+ openstack-dashboard,
  python3-freezerclient (>= 2.0.0),
  python3-mock,
  python3-oslo.config,
@@ -23,15 +23,15 @@
  python3-unittest2,
  subunit,
  testrepository,
-Standards-Version: 4.1.5
-Vcs-Git: https://salsa.debian.org/openstack-team/services/freezer-web-ui.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/freezer-web-ui
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/freezer-web-ui.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/freezer-web-ui
 Homepage: https://github.com/openstack/freezer-web-ui
 
 Package: python3-freezer-web-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:16.0.0),
+ openstack-dashboard,
  python3-freezerclient (>= 2.0.0),
  python3-oslo.log,
  ${misc:Depends},
