## freezer-web-ui 9.0.0

=== debian/changelog ===
freezer-web-ui (9.0.0-2) unstable; urgency=medium

  * Ship enable files in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Jun 2021 11:48:52 +0200

freezer-web-ui (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Removed python3-{mock,unittest2} from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Oct 2020 14:25:27 +0200
