=== debian/control ===
--- 
+++ 
@@ -16,11 +16,9 @@
 Build-Depends-Indep:
  openstack-dashboard,
  python3-freezerclient (>= 2.0.0),
- python3-mock,
  python3-oslo.config,
  python3-oslo.log,
  python3-testtools,
- python3-unittest2,
  subunit,
  testrepository,
 Standards-Version: 4.5.0
@@ -36,6 +34,8 @@
  python3-oslo.log,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack Freezer - Dashboard plugin
  Freezer is a distributed backup restore and disaster recovery as a service
  platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
