## freezer-web-ui 11.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 
 # OpenStack CI will install the following projects from git
 # if they are in the required-projects list for a job:
-horizon>=14.0.0.0b3 # Apache-2.0
+horizon>=17.1.0 # Apache-2.0
