=== debian/changelog ===
freezer-web-ui (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:31:46 +0200

freezer-web-ui (11.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:47:05 +0200

freezer-web-ui (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 17:29:38 +0200

freezer-web-ui (10.0.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:08:49 +0200

freezer-web-ui (10.0.0-3) experimental; urgency=medium

  * Add rm_conffile to remove old files in /etc/openstack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:35:57 +0200

freezer-web-ui (10.0.0-2) experimental; urgency=medium

  * Use /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled,
    not /etc/opesntack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 May 2021 13:26:30 +0200

freezer-web-ui (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 19:11:46 +0200

freezer-web-ui (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-freezerclient (b-)d version, statisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 21:21:11 +0100
