=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard,
- python3-freezerclient (>= 2.0.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ python3-freezerclient,
  python3-oslo.config,
  python3-oslo.log,
  python3-testtools,
@@ -29,13 +29,13 @@
 Package: python3-freezer-web-ui
 Architecture: all
 Depends:
- openstack-dashboard,
- python3-freezerclient (>= 2.0.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ python3-freezerclient,
  python3-oslo.log,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
+ python3-openstack-dashboard (<< 3:19.2.0-2~),
 Description: OpenStack Freezer - Dashboard plugin
  Freezer is a distributed backup restore and disaster recovery as a service
  platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
