## freezer-web-ui 14.0.0

=== debian/changelog ===
freezer-web-ui (14.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1045071).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 18:07:46 +0200

freezer-web-ui (14.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:18:17 +0200

freezer-web-ui (14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:10:06 +0100

freezer-web-ui (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions from (build-)depends when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:21:39 +0100
