=== debian/changelog ===
freezer-web-ui (15.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090413).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:04:21 +0100

freezer-web-ui (15.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:46:55 +0200

freezer-web-ui (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 16:15:00 +0200
