=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_clean:
 	dh_clean
-	rm -rf .coverage*
+	rm -rf .coverage* *.egg-info
 	rm -rf build
 
 override_dh_auto_clean:
